dateApplied: '2025-05-06 14:13:51'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1746537218
        to: 1746537231
  -
    added:
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.autocapitalize: true
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.autocomplete: false
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.autocorrect: true
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.class: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.disabled: false
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.id: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.instructions: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.label: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.max: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.min: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.name: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.orientation: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.placeholder: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.readonly: false
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.requirable: false
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.size: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.step: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.tip: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.title: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.type: craft\fieldlayoutelements\AssetTitleField
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.warning: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.elements.0.width: 100
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.name: Content
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.fieldLayouts.22d730b1-6882-4183-a890-09b7342be966.tabs.0.sortOrder: 1
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.titleTranslationKeyFormat: null
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.titleTranslationMethod: null
    removed:
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.settings.hasUrls: true
    message: 'Save the “reports” volume'
    changed:
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.settings.path:
        from: /home/porterb/www/porterbrook.co.uk/app/reports
        to: /var/www/html/craftcms/web/reports
      volumes.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962.type:
        from: saccilottoconsulting\internalassets\volumes\MemberOnlyVolume
        to: craft\volumes\Local
  -
    added:
      meta.__names__.bbdcc5f4-4634-4bd1-a3c2-5c33b0727962: Reports
